BODY { 
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
	margin: 0;
	padding: 0;
 } 

TABLE, TD { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
 } 

A { 
color: #3881FF;
text-decoration: none;
} 

A:link { 
color: #3881FF;
} 

A:hover { 
color: #949D00;
text-decoration: none;
} 

A:visited { 
color: #3881FF;
} 

A:active { 
color: #3881FF;
} 

